Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005144 [JEDI VCL] 00 JVCL Components minor always 2010-01-30 13:38 2011-06-10 16:09
Reporter Cyclatron View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.39
Summary 0005144: TJvTimeEdit not editing AM/PM correctly.
Description TJvTimeEdit with 24Hour property set to false does not edit AM/PM section correctly when up/down buttons are pressed and displays out of range characters.
Additional Information
Tags No tags attached.
Attached Files jpg file icon JvTimeEdit.jpg [^] (6,429 bytes) 2010-01-30 13:38

- Relationships

-  Notes
(0017253)
obones (administrator)
2010-03-08 16:13

Thanks, this is now fixed in SVN

- Issue History
Date Modified Username Field Change
2010-01-30 13:38 Cyclatron New Issue
2010-01-30 13:38 Cyclatron File Added: JvTimeEdit.jpg
2010-03-08 16:13 obones Note Added: 0017253
2010-03-08 16:13 obones Assigned To => obones
2010-03-08 16:13 obones Status new => resolved
2010-03-08 16:13 obones Resolution open => fixed
2010-03-08 16:13 obones Fixed in Version => Daily / SVN
2010-03-08 16:13 obones Target Version => 3.40 - not yet released
2011-06-10 16:09 obones Fixed in Version Daily / SVN => 3.40


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker